#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-AXhRd4X2f7CC15fyH80GYR
key:                  http-download-0.2.0.0-AXhRd4X2f7CC15fyH80GYR
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  6d717cb6c7a4de956510bcb141192fbd
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-AXhRd4X2f7CC15fyH80GYR
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-AzD4LXo68ez2SO7oa26dFT
    bytestring-0.10.12.0 conduit-1.3.4-2qiqaphlYpA7LfRdvCNxpW
    conduit-extra-1.3.5-2pO0vdVpLAcGDQ49v7jIZ0
    cryptonite-0.28-9RRSWl2n2M1L0WecMiwkZ3
    cryptonite-conduit-0.2.2-In4Ol6XM7Ic9UwL4tw9GGh directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.4-8TcoYhKoENM6eQxnbbUXEj
    http-conduit-2.3.7.4-1aQpxOhk2R71K0xiHkThQ9
    http-types-0.12.3-8NnrW6Fb1m6GgLkqmqk6HG
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-D6ezOMGlhkUEmIXATgErIK
    path-io-1.6.2-A70DbqC8p9W43Elx9ttfVb
    retry-0.8.1.2-HU2iw4kV6oYLQ5u3KHHiPW
    rio-0.1.19.0-4GANqglins4AcsJzafsF0b
    rio-prettyprint-0.1.1.0-8dc66E5Lk6GJ6v1d7gRzMa

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

